/*
 Theme Name:   Zerius
 Description:  Zerius is a clean, modern, and animated free one-page parallax WordPress theme.
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     zerif-lite
 Version:      1.0.9
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  zerius
 Tags:          black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
General
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Exo+2:300,300i,400,400i,600,700|Roboto:100,300,400,500,600,700');

.entry-content a {
	color: #fc5f45;
}
.entry-content a:visited {
	color: #fc5f45;
}
.entry-content a:hover {
	color: #ea4747;
}
pre {
	font-size: 1rem;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: "Exo 2", sans-serif;
}

h1, h2 {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
}

::-webkit-scrollbar {
	width: 9px;
	height: 9px;
}

::-webkit-scrollbar-button {
	width: 0;
	height: 0;
}

::-webkit-scrollbar-thumb {
	background: #3a3a3a;
	border: none;
	border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
	background: #d75a44;
}

::-webkit-scrollbar-thumb:active {
	background: #000000;
}

::-webkit-scrollbar-track {
	background: #797979;
	border: none;
}

::-webkit-scrollbar-track:active {
	background: #545454;
}

::-webkit-scrollbar-corner {
	background: #797979;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

.navbar {
	background: rgba(31,33,36, 0.9) !important;
}
.navbar-inverse .navbar-nav ul.sub-menu {
	background: rgba(31,33,36, 1) !important;
}

.navbar-brand > img {
	max-height: none;
}

.navbar-right-search{
	float: right !important;
	background: url('images/search.png') no-repeat;
	height: 22px;
	margin-top: 30px;
	padding-left: 20px;
	margin-left: 20px;
	cursor:pointer;
	margin-right: 5px;
}
.header-search{
	background: #FC5F45;
	position: absolute;
	width: 100%;
	text-align:center !important;
}
.search-field{
	width: 550px;
	border-radius: 4px !important;
	height: 39px !important;
	padding-top: 1px !important;
	border: 1px solid #cf4f3a !important;
}
.header-search-submit{
	background: #2E3037 !important;
	color: #fff !important;
	padding: 8px 30px !important;
	font-family: "Exo 2", sans-serif;
}
.header-search-submit:hover{
	background: #404040 !important;	
}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .main-navigation > ul > li > a {
	padding: 10px 3px;
	color: #919495 !important;
	border-radius: 4px !important;
	margin-right: 5px !important;
	font-weight: 600;
	font-size: 16px;
	transition: color 0.3s ease-in;
}
.focus {
	background: #fff url("images/shattered.png") !important; 
	color: #c0cdcf !important;
}
.focus h5 {
	color: #454545 !important;
}
.focus h6 {
	color: #858585 !important;
}
.navbar-inverse .navbar-nav ul.sub-menu li {
	float: left;
	width: 100%;
	padding: 0;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
	color: white !important;
	width: 100%;
	float: left;
	padding: 10px;
}
.navbar-inverse .navbar-nav ul.sub-menu li:hover {
	background: rgba(255,255,255, 0.1);
}
.navbar-inverse .navbar-nav ul.sub-menu li:hover > a {
	padding-left: 20px;
	color: white !important;
}
.navbar-inverse .navbar-nav > li:hover > a {
	color: white !important;
	background: transparent;
}

.navbar-inverse .navbar-nav >li {
	margin-top: 0;
}

.nav li a.nav-active {
	color: #fc5f45 !important;
}
.nav li a.nav-active:before {
	background: #fc5f45 !important;
}
.header {
	min-height: 0;
}
.header {
	background: rgba(51,67,70, 0.5) !important;
}
.intro-text {
	color: #FFF !important;
}
ul.nav > li a:before, ul.nav > li.current_page_item > a:before, ul.nav > li.current-menu-item > a:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 0;
	height: 2px;
	background: #e96656;
	bottom: 0;
	left: 50%;
	display: block;
	transition: all 0.3s;
}

ul.nav > li:hover > a:before {
	width: 100%;
	left: 0;
	opacity: 1;
}

.menu-item-has-children>a {
	background: url("images/dropdown.png") no-repeat;
	background-position: left 50% bottom 6px;
}

@media (min-width: 768px) {
	.navbar-inverse .navbar-nav > .current-menu-item > a {
		color: white !important;
		background: transparent;
	}

	ul.nav>li.current-menu-item a:before {
		width: 100%;
		left: 0;
		opacity: 1;
	}
}

.responsive-logo a {
	padding: 5px 0 0;
	display: block;
}

.header-contacts {
	text-align: right;
	color: #9fa2a3;
	padding: 22px 0 0;
}

.search-trigger, .header-phone {
	display: inline-block;
	vertical-align: middle;
}

.search-trigger {
	cursor: pointer;
	transition: 0.2s ease-in;
}

.search-trigger:hover {
	opacity: 0.7;
}

.header-phone, .header-phone a {
	color: #9fa2a3;
	font-size: 14px;
}

.header-phone a:hover {
	color: #e96656;
}

.header-phone {
	margin-left: 30px;
}

.tiny-header-wrap {
	padding: 203px 0 100px;
}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/
.buttons {
	margin-top: 20px;
}

.tiny-header-wrap .buttons {
	margin-top: 0;
}

.custom-button {
	border-radius: 3px;
	font-family: 'Exo 2', sans-serif;
	padding: 15px 42px;
}

.dark-text {
	color: #2e3037 !important;
}
h2.white-text {
	color: #fff !important;
}
.works {
	background: #f5f5f5 !important;
}
.about-us {
	background-color: #202222;
	color: #f6f8fa;
	font-family: "Exo 2", sans-serif;
}
.red-btn {
	position: relative;
	background: #d75a44;
}
.red-btn:hover, .red-btn:focus, .red-btn:active {
    background: #fc5f45;
}
.green-btn {
    position: relative;
    background: #5cb590;
}
.green-btn:hover, .green-btn:focus, .green-btn:active {
    background: #3dcd91;

}
.comment-form #submit, .comment-reply-link,.submit{
	color: #fff !important;
	border-radius: 1px;
	border-width: 2px;
	position: relative;
	background: black !important;
}
.intro-text {	
	padding: 15px 0;
}
.testimonial {
	background: #fc5f45 !important;
}
.feedback-box .message {
	color: #334346 !important;
	font-family: "Exo 2", sans-serif;
}
.our-team {
	background: #fff url("images/agsquare.png") !important; 
}
.textarea-box {
	border-radius: 0;
}
body{
	background: #fdfdfd;
}
.entry-title:before {
	content: "";
	background: #fc5f45 !important;
}
.entry-title a:hover{
	color: #ea4747 !important;
}
.entry-title, 
.entry-title a, 
.widget-title, 
.widget-title a {
	color: #334346;
}
.widget .widget-title:before {
	content: "";
	background: #fc5f45 !important;
}
.section-header h2{
	text-transform: capitalize !important;
}
.logged-in-as a {

	color: #fc5f45 !important;
}
.fn a {

	color: #fc5f45 !important;
}
body, button, input, select, textarea {
	color: #1f2124 !important;
}

.zerif-rtl-skills {
	margin-bottom: 25px;
}

.skills .skill {
	clear: none;
	text-align: center;
	position: relative;
}

.skills .skill .skill-count {
	float: none;
	margin-right: 0;
	margin-top: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.skills .skill .section-legend {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	height: 52px;
	line-height: 52px;
	margin-left: 13px;
	border-bottom: 2px solid #d75a44;
}

.skills .skill-count div {
	overflow: hidden;
	height: 64px !important;
	display: block !important;
}

.skills .skill-count canvas {
	width: 52px !important;
	height: 164px !important;
}

.skills .skill-count input {
	font-weight: 300 !important;
	margin-left: -44px !important;
	top: -5px;
}

.skill-description {
	margin: 22px 0 0;
	font-weight: 300;
	line-height: 1.6em;
	font-size: 13px;
}

/* Selection colours (easy to forget) */
::selection {
	background: rgba(215, 90, 68, 0.7) !important;
	color: #FFF !important;
}
.skill input{
	color: #fff !important;
}
::-moz-selection {
	background: rgba(215, 90, 68, 0.7) !important;
	color: #fff !important;
}
.testimonial h2 {
	color: #FFF !important;
}
#client-feedbacks .feedback-box {
	border-radius: 1px;
}
.input-box {
	border-radius: 1px;
	background: rgba(255,255,255, 1) !important;
}
.textarea-box {
	border-radius: 1px;
	background: rgba(255,255,255, 1) !important;
}
.newsletter {
	background: #fc5f45 !important;
	color: white !important;
}
.newsletter h3 {
	text-transform: capitalize;
	color: white !important;
}
.separator-one {
	background: rgba(46, 48, 55, 0.9) !important;
}
.separator-one .green-btn {
	border-radius: 1px;
	border-width: 2px;
	border-style: solid;
	border-color: #ea4747;
	position: relative;
	background: rgba(234,71,71,0.9) !important;
}
.separator-one .green-btn:hover {
	background: rgba(234,71,71,1) !important;
}
.purchase-now {
	background: rgba(234, 71, 71, 0.9) !important;
}
.purchase-now .red-btn {
	float: right;
	border-radius: 1px;
	border-width: 2px;
	border-style: solid;
	border-color: rgba(51,67,70, 1) !important;
	position: relative;
	background: rgba(51,67,70, 0.8) !important;
}
.purchase-now .red-btn:hover {
	background: rgba(51,67,70, 1) !important;
}
.latest-news h6 {
	color: #334346 !important;
}
.focus-box .service-icon {
	border: 0 solid #cecece !important;
}
.focus-box p {
	font-family: "Exo 2", sans-serif;
	color: #919495 !important;
}
.service-icon a:hover{
	color:red !important;
}
.status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(images/load.gif) !important;
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}

#loader .loader-icon {
	background: url(images/load.gif) no-repeat center center !important;
	background-color: #FFF;
	margin: -22px -22px;
	top: 50%;
	left: 50%;
	z-index: 10000;
	position: fixed;
	width: 44px;
	height: 44px;
	-webkit-background-size: 30px 30px;
	background-size: 30px 30px;
	border-radius: 5px;
}
.position{
	color: #919495 !important;
	font-size: 14px !important;
}
#pricingtable{
	background: #fff url("images/noise.png") !important; 
	/*background-color: #2e3037 !important;*/
}
.red-border-bottom:before {
	background: #fc5f45 !important;
}
.about-us p {
	color: #f6f8fa;
}
.white-text {
	color: #f6f6f6 !important;
}
.about-us .big-intro {
	color: #FFF !important;
}
.latest-news {
	background: #f5f5f5 !important;
}
#carousel-homepage-latestnews .item .latestnews-box .latestnews-title a:before {
	content: "";
	background: #fc5f45 !important;
}
.copyright {
	background: rgba(0,0,0,0.3) !important;
	color: #919495 !important;
	font-family: "Exo 2", sans-serif;
	font-weight: 600;
}
.package-header{
	background: #cf4f3a !important;	
}
.focus-box .service-icon .pixeden {
	border:none !important;
	border-radius: 0 !important;
}
.pixeden {
	height: 100% !important;
}
.package a{
	background:  #434343 !important;
}
.comments-area input[type="text"],
.comments-area input[type="email"],
.comments-area input[type="url"],
.comments-area textarea {
	background: #2e3037 !important;
	color: #FFF !important;
}
.entry-content p {
	color: #2e3037 !important;
	font-family: "Exo 2", sans-serif;
	font-size: 14px;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.entry-content ul li, .entry-content ol li, .entry-content td, .entry-content strong, .entry-content b, .entry-content i, .entry-content em, .entry-content u, .entry-content s {
	font-size: 14px;
}

.comments-area{
	color: #2e3037 !important;
}
.comment-form #submit,
.comment-reply-link {
	color: #fff !important;
	border-width: 2px;
	border-style: solid;
	border-color: #919495;
	position: relative;
	background: #919495 !important;
	border-radius: 5px !important;
	font-family: "Exo 2", sans-serif;
}
.comment-form #submit:hover,
.comment-reply-link:hover {
	border-color: #2e3037 !important;
	background: #2e3037 !important;
}
.widget_search input{
	background-color: #2e3037 !important;
	color: #FFF !important; 
	border-color: #2e3037 !important;
	padding-top: 7px !important;
	padding-bottom: 7px;
}
.social-icons ul li a:hover{
	color: #fecc17 !important;
}
.company-details {
	color: #c0cdcf !important;
}
.zerif-copyright-box {
	color: #c0cdcf !important;
}
.zerif-copyright {
	color: #fc5f45 !important;
}
.zerif-copyright:hover {
	opacity: 0.8;
}
.our-team .row > div .red-border-bottom:before {
	background: #fc5f45 !important;
}
.team-member .social-icons ul li a {
	background: none;
}
.team-member .social-icons ul li a:hover {
	color: #fc5f45 !important;
}
.social-icons .widget li:before {
	content: '';
	display: none;
}
.packages {
	background: rgba(51, 67, 70, 1) !important;
}
.red-text{
	color: #919495 !important ;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 30% !important;
    z-index: 5;
    display: inline-block;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer {
	background: #2e3037 !important;
}
.copyright {
  background: rgba(0,0,0,0.3) !important;
}
.social li a {
	color: #919495  !important;
	font-size: 18px;
}
.social li a:hover {
	color: #fff !important;
	font-size: 18px;
}
.company-details {
	color: #919495 !important;
	font-family: "Exo 2", sans-serif;
	font-weight: 600;
}
#wrapper {
    padding-top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled {
    display: block;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-search {
	height: 0;
	overflow: hidden;
	opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-search.toggled {
	height: 57px;
	opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-search label {
	margin-bottom: 8px;
	margin-top: 9px;
	vertical-align: top;
}
.header-search input[type="search"],
.header-search input[type="text"] {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.menu-align-center .responsive-logo {
	float: left;
	width: auto;
}

@media screen and (max-width: 767px) {

	#main-nav {
	    overflow: visible;
	}
	.navbar-collapse {
		overflow: hidden !important;
	}
	.navbar-inverse .navbar-nav > li {
		padding: 0;
	}
	.navbar-inverse .navbar-nav li a {
	    padding: 5px 15px 5px !important;
	    color: #919495 !important;
	    border-radius: 4px !important;
	    margin-right: 5px !important;
	    text-transform: uppercase !important;
	    font-weight: bold;
	    font-size: 16px;
	    line-height: 35px;
	}
	.header-search input[type="search"],
	.header-search input[type="text"] {
		width: auto;
	}

}

/**custom list css start==>**/
.post-list {
list-style: none;
}

.post-list__item {
position: relative;
padding-left: 30px;
margin-bottom: 8px;
}

.post-list__item::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 24px;
height: 24px;
background-image: url("/app/uploads/2016/09/checked1.png");
}
/**<==custom list css end**/

h1.entry-title,
h2,
h3,
h4,
h5 {
text-align: center;
}

h1.entry-title, h2.entry-title {
font-size: 32px!important;
line-height: 38px;
}

/* Banner */

.big-discount {
	font-family: "Exo 2", sans-serif;
	color: #ffffff;
	text-align: left;
	min-height: 233px;
	background: url("images/discount-bg.png") left 10% top 50% no-repeat rgba(0, 0, 0, 0.8);
}

.discount-girl {
	height: 233px;
	width: 182px;
	margin-left: auto;
	margin-right: 20px;
	background: url("images/girl.png") no-repeat;
	background-position: right bottom;
}

.discount-promo {
	padding: 18px 0 0;
	position: relative;
}

.discount-code, .discount-button, .discount-arrow {
	display: inline-block;
	vertical-align: top;
}

.discount-code {
	font-size: 14px;
	border: 1px dotted #ffffff;
	margin: 0 25px 0 0;
	padding: 4px 15px 5px;
	line-height: 1.15em;
	font-weight: 300;
}

.discount-code strong, .discount-code b {
	font-size: 14px;
	font-weight: 500;
	color: #ff8c72;
}

.discount-button {
	margin: 0;
	padding-top: 9px;
	padding-bottom: 10px;
}

.discount-title {
	font-family: "Arial", sans-serif;
	font-weight: bold;
	font-size: 36px;
	margin-top: 35px;
	color: #ff8c72;
}

.discount-description, .discount-description strong, .discount-description b {
	font-size: 28px;
	font-weight: 300;
}

.discount-description strong, .discount-description b {
	font-weight: 600;
}

.discount-arrow {
	width: 144px;
	height: 62px;
	position: absolute;
	left: 345px;
	top: -5px;
	background: url("images/arrow.png") no-repeat;
	background-position: right bottom;
}

.chosen-container-multi .chosen-choices li.search-field {
	border: 0 !important;
}

@media all and (max-width: 1199px) {
	.navbar-inverse .navbar-nav >li {
		margin-right: 10px;
	}
	.content-left-wrap {
		padding-top: 50px;
	}
}

@media all and (min-width: 992px) and (max-height: 630px) {
	.header-content-wrap {
		padding: 210px 0 87px;
	}
}

@media all and (max-width: 991px) {
	.menu-align-center .responsive-logo img {
		height: 75px;
		width: auto;
	}
	.discount-title {
		font-size: 30px;
		line-height: 1.2em;
		margin-top: 50px;
	}

	.menu-align-center #site-navigation {
		padding: 0;
	}

	#main-nav {
		text-align: center;
	}

	.menu-align-center .responsive-logo {
		float: none;
	}

	.header-contacts {
		padding-top: 10px;
	}

	.header-content-wrap {
		padding: 125px 0 90px;
	}

	.content-left-wrap {
		padding-top: 40px;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	#main-nav, #main-nav.fixed {
		position: static;
	}

	.header-contacts {
		text-align: center;
	}
}

@media all and (max-width: 767px) {
	.header-content-wrap {
		padding: 75px 0 55px;
	}

	.header-contacts {
		padding-top: 8px;
	}

	.buttons {
		margin-top: 0;
	}

	.navbar-toggle {
		margin-top: 10px;
	}

	.navbar-inverse .menu-item-has-children a {
		background: none;
	}

	.menu-align-center .responsive-logo {
		position: absolute;
		top: 0;
		left: 15px;
		bottom: 0;
		height: 75px;
		z-index: 2;
	}

	.menu-align-center .responsive-logo > a {
		height: 100%;
	}

	.responsive-logo img {
		max-height: 100%;
		width: auto;
	}

	.intro-text {
		font-size: 32px;
		line-height: 1.5em;
	}

	.big-discount {
		text-align: center;
		min-height: 0;
		padding: 0 0 30px;
	}

	.discount-girl {
		width: 145px;
		height: 177px;
		-webkit-background-size: 100%;
		background-size: 100%;
		display: none;
	}

	.discount-title {
		font-size: 24px;
		margin-top: 32px;
	}

	.discount-description, .discount-description strong, .discount-description b {
		font-size: 21px;
		line-height: 1.25em;
	}

	.discount-code {
		margin-right: 10px;
	}

	.discount-arrow {
		display: none;
	}

	.entry-content ul, .entry-content ol {
		margin-left: 20px;
	}

	.content-left-wrap {
		padding-top: 30px;
	}
}

@media (max-width: 480px) {
	.discount-code, .discount-button {
		margin: 10px;
	}

	.menu-align-center .responsive-logo {
		width: 124px;
		padding: 0;
	}

	.responsive-logo img {
		width: auto;
		max-width: none;
	}

	.header-phone {
		margin-left: 8px;
	}
}

.ng-scope>span {
font-size:0.9em;!important;
}